<template>
  <div class="app-backend-login">
    <div class="row m-0 p-0">
      <div class="col-10 col-sm-5 col-md-4 col-xl-3 p-0 text-center">
        <div class="brand">
          <img src="@images/backend/brand.png">
        </div>
        <form class="w-100">
          <div class="form-group">
            <!-- <label class="h6" style="color: #ccc;">BACKEND - LOGIN</label> -->
            <input type="text" class="form-control" name="username" aria-describedby="Username" placeholder="USERNAME">
          </div>
          <div class="form-group">
            <input type="password" class="form-control" name="password" aria-describedby="Password" placeholder="PASSWORD">
          </div>
          <div class="text-right">
            <button type="submit" class="btn btn-primary w-100">Login</button>
          </div>
          <hr>
          <div style="text-align:center">
            <router-link :to="{ name: 'Index' }" style="font-size: 15px">BACK</router-link>
          </div>
        </form>
      </div>
    </div>
  </div>
</template>

<script>
import '@scss/layouts/app.scss';
import '@scss/bodys/backend_login.scss';
export default {
  name: 'backend-login'
};
</script>

<style>

</style>
